{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        <h1>Confirmer la suppression</h1>
        <p>Êtes-vous certain de vouloir supprimer la tâche "{{ task.title }}" ?</p>
        {{ form_start(form) }}
        {{ form_end(form) }}
        <a href="{{ path("home") }}">Annuler</a>
    </div>
{% endblock %}
